<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9131u1.xslt, 05-06-2024 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:ave="http://ei.vektis.nl/aanenafmeldingverzekerde/basisschema/v1_1" 
 xmlns:vz806="http://ei.vektis.nl/aanenafmeldingverzekerde/vz806/v1_1">

	<!--  retourcode 9131: OorspronkelijkeEinddatum moet voorkomen bij dit OorspronkelijkePeriodeType.-->
	
	<xsl:template name="rc9131">

		<xsl:param name="OorspronkelijkePeriodeType"/>
		<xsl:param name="OorspronkelijkeEinddatum"/>

		<xsl:if test="normalize-space($OorspronkelijkePeriodeType) = 02 and not(normalize-space($OorspronkelijkeEinddatum))">
			<vz806:Retourcode>9131</vz806:Retourcode>
		</xsl:if>

	</xsl:template>
</xsl:stylesheet>
